
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.40629.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NightScoutAlert", "NightScout\NightScoutAlert.csproj", "{D74FA0D0-8487-47F3-AB25-A65D221A2F47}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NightscoutLibrary", "NightscoutLibrary\NightscoutLibrary.csproj", "{59DC2B0B-2D94-4841-A181-D3E1124BA5F2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SocketIoClientDotNet.net40", "ThirdParty\SocketIoClientDotNet\Src\SocketIoClientDotNet.net40\SocketIoClientDotNet.net40.csproj", "{53AE4914-A35B-406C-91ED-7E3D9C950F45}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EngineIoClientDotNet.net40", "ThirdParty\EngineIoClientDotNet\Src\EngineIoClientDotNet.net40\EngineIoClientDotNet.net40.csproj", "{833DBCA1-0B01-4477-9937-A8E50E426EE5}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = ".nuget", ".nuget", "{F192A46E-2493-41A3-9698-CE5BEED70178}"
	ProjectSection(SolutionItems) = preProject
		.nuget\packages.config = .nuget\packages.config
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D74FA0D0-8487-47F3-AB25-A65D221A2F47}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D74FA0D0-8487-47F3-AB25-A65D221A2F47}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D74FA0D0-8487-47F3-AB25-A65D221A2F47}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D74FA0D0-8487-47F3-AB25-A65D221A2F47}.Release|Any CPU.Build.0 = Release|Any CPU
		{59DC2B0B-2D94-4841-A181-D3E1124BA5F2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{59DC2B0B-2D94-4841-A181-D3E1124BA5F2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{59DC2B0B-2D94-4841-A181-D3E1124BA5F2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{59DC2B0B-2D94-4841-A181-D3E1124BA5F2}.Release|Any CPU.Build.0 = Release|Any CPU
		{53AE4914-A35B-406C-91ED-7E3D9C950F45}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{53AE4914-A35B-406C-91ED-7E3D9C950F45}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{53AE4914-A35B-406C-91ED-7E3D9C950F45}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{53AE4914-A35B-406C-91ED-7E3D9C950F45}.Release|Any CPU.Build.0 = Release|Any CPU
		{833DBCA1-0B01-4477-9937-A8E50E426EE5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{833DBCA1-0B01-4477-9937-A8E50E426EE5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{833DBCA1-0B01-4477-9937-A8E50E426EE5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{833DBCA1-0B01-4477-9937-A8E50E426EE5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
